{
  "name": "numbers-client",
  "version": "0.1.0",
  "dependencies": {
    "@grpc/proto-loader": "^0.1.0",
    "async": "^1.5.2",
    "google-protobuf": "^3.0.0",
    "grpc": "^1.11.0",
    "lodash": "^4.6.1",
    "minimist": "^1.2.0",
    "node-crc": "^1.2.2",
    "uuid": "^3.3.2"
  }
}
